<div class="overlay" [ngClass]="{ show: areNotificationsOn }" (click)="hideNotifications()"></div>
<account-nav (notificationClick)="showNotifications()"></account-nav>
<app-notifications [notifications]="notifications"></app-notifications>

<section style="margin-top: 90px; margin-left: 10px; margin-right: 10px;">
    <div class="container-fluid">
        <div class="row">
            <div  class="col-12 col-lg-3">
                <entity-info></entity-info>
            </div>
            <div class="col-12 col-lg-9">
                <router-outlet ></router-outlet>
            </div>
        </div>
    </div>
</section>
